CREATE TABLE ask_domains_certificates (
    DOMAIN_CERTIFICATE_ID    NUMBER(18, 0),
    CERTIFICATE_ID           NUMBER(18, 0)    NOT NULL,
    DOMAIN_ID                NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    DOMAIN_CERTIFICATE_ID    NUMBER(18, 0),
    CERTIFICATE_ID           NUMBER(18, 0)    NOT NULL,
    DOMAIN_ID                NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_ask_domains_certificates PRIMARY KEY (DOMAIN_CERTIFICATE_ID, DOMAIN_CERTIFICATE_ID)
);
